Package eu.mhsl.minenet.minigames.message.type

# Class ActionBarMessage

java.lang.Object
eu.mhsl.minenet.minigames.message.TranslatableMessage
eu.mhsl.minenet.minigames.message.type.ActionBarMessage

All Implemented Interfaces:
  `Sendable`

public class ActionBarMessage extends TranslatableMessage

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ActionBarMessage()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `send(net.minestom.server.entity.Player p)`

  ### Methods inherited from class eu.mhsl.minenet.minigames.message.TranslatableMessage

  `appendStatic, appendStatic, appendTranslated, build, indent, list, newLine, pipe, quote`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

  ### Methods inherited from interface eu.mhsl.minenet.minigames.message.Sendable

  `send, send, send`

- ## Constructor Details

  - ### ActionBarMessage

    public ActionBarMessage()

- ## Method Details

  - ### send

    public void send(net.minestom.server.entity.Player p)